# Class PlayerEnterPiPEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerEnterPiPEvent

#####
Index

### Constructors

constructor

### Properties

pictureInPictureWindow
type

## Constructors

### constructor

- new PlayerEnterPiPEvent(pictureInPictureWindow): PlayerEnterPiPEvent

- #### Parameters

  - pictureInPictureWindow: PictureInPictureWindow

  #### Returns PlayerEnterPiPEvent

  Overrides BasePlayerEvent.constructor

## Properties

### `Readonly` pictureInPictureWindow

pictureInPictureWindow: PictureInPictureWindow

### `Readonly` type

type: "playerEnterPictureInPicture" = Events.PlayerEnterPictureInPicture

Overrides BasePlayerEvent.type